-- Revert gaia:2020_04_21_commodity_category from mysql

BEGIN;

DROP TABLE `commodity_category`;
DROP TABLE `commodity_category_relation`;
DROP TABLE `commodity_category_property_relation`;

COMMIT;
